@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
width:100%;
height: 100%;
}
body {
    font-size: 12px;
    height: 100%;
    width: 100%;
      font-family: arial;
}
h1, .contentheading, .componentheading {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
}
html body div#content-main div.center div.content div#component-contact.contact table tbody tr td {
color: #fff;
}
html body div#content-main div.center div.content div#component-contact.contact form#emailForm.form-validate div.contact_email label{
color: #fff;
}
html body div#content-main div.center div.content div#component-contact.contact form#emailForm.form-validate button.button{
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 39px;
    margin: 13px 0 0;
    padding: 0;
    width: 142px;}
.contact_email label {
    display: inline-block;
    width: 128px !important;
}
#contact p{
font-size: 16px;
font-weight: normal;
}
#contact strong{
font-size: 18px;
font-weight: normal;
}
#services h1{
    color: #FFFFFF;
    font-size: 70px;
    margin: 0 0 -13px;
}
#contact{
height: 112px;
}
#contact span{
font-size: 18px;
font-weight: bold;
text-decoration: none;
}
img {
border: 0;
}
/* Clearfix

-------------------------------------------------------------*/

* html .clearfix {  height: 1%;}

* +html .clearfix { display: inline-block; } /* IE7xhtml*/

html[xmlns] .clearfix { /* O */  display: block;  }

.clearfix:after { /* FF, O, etc. */  content: "."; display: block;  height: 0;  clear: both; visibility: hidden;}

@font-face {
 font-family: 'Xolonium-Bold';
 	src: url('../fonts/Xolonium-Bold.eot');
 	src: local('Xolonium-Bold'), local('Xolonium-Bold'),
		url('../fonts/Xolonium-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Xolonium-Bold.ttf') format('truetype'),
		url('../fonts/Xolonium-Bold.otf') format('opentype'),
		url('../fonts/Xolonium-Bold.woff') format('woff'),
		url('../fonts/Xolonium-Bold.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'Xolonium-Regular';
 	src: url('../fonts/Xolonium-Regular.eot');
 	src: local('Xolonium-Regular'), local('Xolonium-Regular'),
		url('../fonts/Xolonium-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Xolonium-Regular.ttf') format('truetype'),
		url('../fonts/Xolonium-Regular.otf') format('opentype'),
		url('../fonts/Xolonium-Regular.woff') format('woff'),
		url('../fonts/Xolonium-Regular.svg#webfontKWmDqtHl') format('svg');
 }
.center {
    margin: 0 auto;
    width: 1000px;
	height: 100%;
}
#header-main .logo {
	float: left;
	width: 250px;
}
#header-main .call {
	float: right;
	width: 300px;
	text-align: right;
	margin: 50px 0 0 0;
}
#header-main .call p {
	font-family: 'Xolonium-Regular';
	font-size: 18px;
	color: #b62225;
}
#header-main .call p span {
	color: #010101;
	font-size: 24px;
}
#menu-main {
	background: url(../images/bg_menu.jpg) repeat-x;
	height: 43px;
}
#menu-main .nav-menu {
	text-align: right;
	width: 100%;
}
#menu-main .nav-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-main .nav-menu ul li {
	display: inline-block;
	background: none;
}
#menu-main .nav-menu ul li.active, #menu-main .nav-menu ul li:hover {
	background: url(../images/bg_li_ac.jpg) repeat-x;
	height: 43px;
}
#menu-main .nav-menu ul li a {
	font-family: 'Xolonium-Regular';
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
	padding: 0 20px;
	line-height: 43px;
}
#slide-main {
	
}
#slide-main .slide {
	position: relative;
	left: -469px;
	width: 1920px;
	height: 328px;
}
#content-main {
	background: url(../images/bg_content.jpg) repeat-x #680b0b;
	min-height: 727px;
}
#content-main .content {
	margin: 0 0 0 20px;
	min-height: 620px;
}
#services h2{
	text-decoration: none;
}
html body div#content-main div.center div.content div.article-content p a{
color: #fff !important;
}
#content-main .content h2 {
	font-family: 'Xolonium-Regular';
	font-size: 25px;
	color: #FFF;
	text-decoration: underline;
	margin: 0;
	padding: 10px 0;
}
html body div#content-main div.center div.content div.article-content div#services h3{
	font-family: 'Xolonium-Regular';
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	margin: 0;
	padding: 10px 0;
}
html body div#content-main div.center div.content div.article-content div#services strong{
color: #fff;
}
html body div#content-main div.center div.content div.article-content div#services span{
    color: #FFFFFF;
    display: block;
    font-size: 28px;
    font-style: italic;
}
#content-main .content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f4f4f4;
	line-height: 24px;
	margin: 10px 0 16px 0;
}
#content-main .content p span {
	font-style: italic;
}
#content-main .content ul li {
	background: url(../images/li.png) no-repeat;
	padding: 0 0 0 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #f4f4f4;
	margin: 10px 0;
}
#content-main .aic {
	text-align: center;
}
#footer-main .footer {
	padding: 20px 0;
	text-align: center;
}
#footer-main .footer p, #footer-main .footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.contact_email {
	margin: 10px 0;
}
.contact_email label {
	width: 100px;
	display: inline-block;
}
